Subject: [Mobopts] Closing the mobopts research group

From: Suresh Krishnan <[email-masked]>
Date: Fri, 8 Jun 2012 15:38:46 -0400

Hi all,

The interest in Mobile IP research has "matured" over the last few
years, and it is now time to move on. Keeping this in mind and in
consultation with the IRTF chair, we have decided to declare victory and
close the research group.

We have had a great run! We have published the following 5 RFCs
including the first ever IRTF stream RFC.

RFC 4651 A Taxonomy and Analysis of Enhancements to MIPv6 Route
Optimization
RFC 5184 L2 Abstractions for L3 Driven Fast Handover
RFC 5726 Mobile IPv6 Location Privacy Solutions
RFC 5757 Multicast Mobility in MIPv6: Problem Statement
RFC 6252 A Framework of Media-Independent Pre-Authentication

In addition, we have contributed to bootstrapping numerous new topics
which have been transferred over to IETF working groups for standardization.

We would like to thank everyone who has participated and contributed in
these efforts over the years. We would love to hear from you if you have
any ideas regarding further research in Internet Mobility.

Thank you,
Suresh and Rajeev

---

From: "Ivancic, William D. (GRC-RHN0)" <[email-masked]>
Date: Fri, 8 Jun 2012 14:47:35 -0500

Suresh,

Related to closing the research group:

Just out of curiosity, if you have an ID that you may wish to move to another group, how does the naming of the ID work?  

For example:  draft-ivancic-mobopts-modemlpa-01 if reissued in another group, does it become  draft-ivancic-TBD-modemlpa-02 or draft-ivancic-TBD-modemlpa-00?

- Will

---

From: Suresh Krishnan <[email-masked]>
Date: Fri, 8 Jun 2012 16:04:44 -0400

Hi Will,

> For example:  draft-ivancic-mobopts-modemlpa-01 if reissued in another group, does it become  draft-ivancic-TBD-modemlpa-02 or draft-ivancic-TBD-modemlpa-00?

The latter (-00).

Thanks
Suresh

---

From: "Thomas C. Schmidt" <[email-masked]>
Date: Sat, 09 Jun 2012 09:46:16 -0400

Hi Suresh, Rajeev,

thanks a lot for the very productive time in Mobopts. Meetings had been 
an excellent forum for good discussions and new ideas!

Cheers,

Thomas

On 08.06.2012 15:38, Suresh Krishnan wrote:
> _______________________________________________
> Mobopts mailing list
> [email-masked]
> http://www.irtf.org/mailman/listinfo/mobopts

-- 

Prof. Dr. Thomas C. Schmidt
° Hamburg University of Applied Sciences                   Berliner Tor 7 °
° Dept. Informatik, Internet Technologies Group    20099 Hamburg, Germany °
° http://www.haw-hamburg.de/inet                   Fon: +49-40-42875-8452 °
° http://www.informatik.haw-hamburg.de/~schmidt    Fax: +49-40-42875-8409 °